const audio = new Audio()

function startAudio() {
    audio.src = "/app/assets/audio/Golden Hill (Radio Edit).mp3"
    audio.loop = true
    audio.onended = () => {
        if (!audio.paused) {
            audio.play()
        }
    }
}

function muteAudio() {
    audio.muted = true
}

function unmuteAudio() {
    audio.muted = false
}
